[Interface]
Address = 10.13.13.1
ListenPort = 51820
PrivateKey = yNBtR5+2ZT4MT3+30C1kFBbMIWaVJjkAgB9+gJl8RHM=
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -A FORWARD -o %i -j ACCEPT; iptables -t nat -A POSTROUTING -o eth+ -j MASQUERADE
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -D FORWARD -o %i -j ACCEPT; iptables -t nat -D POSTROUTING -o eth+ -j MASQUERADE

[Peer]
# peer1
PublicKey = VpXVLh1D3kPGv5Oa3qDGscUrnYOKoQmDfqFs/0Hjnlo=
PresharedKey = dSYkWrVYDB09qiXojb6E9hWbbXH6Wv3r5jU4X57jVlM=
AllowedIPs = 10.13.13.2/32

[Peer]
# peer2
PublicKey = 5Bbv3W/znfxVAJup9n4vfFdtjtLwcSY6Zq68YnK7EQ8=
PresharedKey = 6vHXVEy0UHHVPfI/5LMHuOW7zwECIOORsWZhottrYp4=
AllowedIPs = 10.13.13.3/32

[Peer]
# peer3
PublicKey = ry80Thfwv8XsVGM1nI+V++903T1gGeh+onSOnJvoFXk=
PresharedKey = UofMUq7v+5Nyn5ZoWFrqdfUt+MXL4UAKaYScOXVhLZo=
AllowedIPs = 10.13.13.4/32

[Peer]
# peer4
PublicKey = aRo+nzLhQeZfhAZW+UTtqSDX0LL5tU0dm0slf9pcgTw=
PresharedKey = A+nlwNDSwPlQ391mID9G18nYR10z1LV+SsQuQ7rx9pk=
AllowedIPs = 10.13.13.5/32

[Peer]
# peer5
PublicKey = 5j7kKogg3nohbbi71jENgHvhgPJPM5evqmsuPc04xnw=
PresharedKey = HXJZX+D0eeC1QE5buRL/subduprq8zKVrQaYFgZnWU0=
AllowedIPs = 10.13.13.6/32

[Peer]
# peer6
PublicKey = YndaumDyrqH9Z3Bg6J5HTr3rgBLkLKq0qgADLqSw/Xg=
PresharedKey = 9IIWawFBXhQFKJys/tb1DRLmhsYwW5qhjz7KDVK+kGw=
AllowedIPs = 10.13.13.7/32

[Peer]
# peer7
PublicKey = ksPia1nkmoUhVIzKMKVZNqiIBlwRyAIRN4IoYlA6azI=
PresharedKey = mWl78i8zgNkS5gFktiNSxDNxZAsl71MAptz3I3Mf95I=
AllowedIPs = 10.13.13.8/32

[Peer]
# peer8
PublicKey = xNSto7MkIRPKW8RTT3i3aHuA0kk0J9iGtL9ew7oNCw4=
PresharedKey = 5POHjhiLqukBoUd8TUnS3IJDsaqEwzfUJeQOTYpCqlU=
AllowedIPs = 10.13.13.9/32

[Peer]
# peer9
PublicKey = yIRnSu1xgYCuN1S+wXlwkjrC98OnBss2ZCDowOjLHXo=
PresharedKey = OOcoIgSMYWZfKB2UNzVEoB+lWhWzxO0HTy7h99ziLTU=
AllowedIPs = 10.13.13.10/32

[Peer]
# peer10
PublicKey = TtSafyz9tgk0yZ0B2ojgT5Jbf4mb0yR6M4CL+wL6K18=
PresharedKey = GU7fJWlS9zBxmNulEyeTJhuBq75l7qbae2rLou2x6eU=
AllowedIPs = 10.13.13.11/32

